Subject: [MOBILE-IP] New draft: Minimal Latency for Secure Hand-off

From: [email-masked]
Date: Wed, 6 Oct 1999 16:45:04 -0700

All,

I have just sent a new draft to the secretariat which describes how the
secure hand-off process (meaning that MN-FA is present) can be done much
quicker than what we currently have described today. This is not intended
to replace the current schemes (e.g. get keys from AAAF), but if it is
possible it will reduce the latency involved in the hand-off.

A preview can be seen at: www.diameter.org/draft-calhoun-mobileip-min-lat-handoff-00.txt. I would also
like to know if the WG would like to consider this as a WG Work Item.

PatC